# Uses of Interface
java.lang.classfile.AnnotationValue.OfAnnotation

Packages that use AnnotationValue.OfAnnotation
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfAnnotation in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfAnnotation
Modifier and Type
Method
Description
`static AnnotationValue.OfAnnotation`
AnnotationValue.`ofAnnotation(Annotation value)`
Returns an annotation value for an element-value pair.